Subject: Repairs for re-inspection needed
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Tue, 5 Jul 2011 17:08:20 -0400

Dalene,
I sent you a text but did not get a response.  I remember you said that you were having phone troubles so hopefully this will work.  I am needing to finish the repairs on the house for the inspector.  I just got the letter last week but he scheduled to come back out this Friday (7/8) at 1:30 pm.  If I can get in tomorrow and/or Thursday, I think I can get everything done.  One of the things on the list included the lock on the front door.  Did you get that repaired?  I was thinking you said you had it done or were having it fixed.  Let me know asap.
Thank you,
Michael Bishop
[email-masked]